Bug 215756 - www/typo3: Update to 7.6.15 + www/typo3-lts: Update to 6.2.30
Summary: www/typo3: Update to 7.6.15 + www/typo3-lts: Update to 6.2.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-04 08:02 UTC by Jochen Neumeister
Modified: 2017-01-06 10:08 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (freebsd-ports)
tz: merge-quarterly+


Attachments
Patch (1.78 KB, patch)
2017-01-04 08:02 UTC, Jochen Neumeister
freebsd-ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2017-01-04 08:02:39 UTC
Created attachment 178497 [details]
Patch

https://typo3.org/news/article/typo3-cms-6230-7615-and-851-released/

Poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r310242)

portlint -AC is also fine.

make test is fine, too


Cheers
jochen
Comment 1 commit-hook freebsd_committer 2017-01-05 13:15:26 UTC
A commit references this bug:

Author: tz
Date: Thu Jan  5 13:14:28 UTC 2017
New revision: 430636
URL: https://svnweb.freebsd.org/changeset/ports/430636

Log:
  www/typo3: Update from 7.6.14 to 7.6.15

  Changelog: https://wiki.typo3.org/TYPO3_CMS_7.6.15

  This fixes also a security issue with the mailtransport.

  PR:           215756
  Submitted by: Jochen Neumeister <joneum@bsdproject.de>
  Reviewed by:  freebsd-ports@charlieroot.de (maintainer)
  MFH:          2017Q1

Changes:
  head/www/typo3/Makefile
  head/www/typo3/distinfo
Comment 2 commit-hook freebsd_committer 2017-01-05 13:17:30 UTC
A commit references this bug:

Author: tz
Date: Thu Jan  5 13:16:36 UTC 2017
New revision: 430637
URL: https://svnweb.freebsd.org/changeset/ports/430637

Log:
  www/typo3: Update from 6.2.29 to 6.2.30

  Changelog: https://wiki.typo3.org/TYPO3_CMS_6.2.30

  This fixes also a security issue with the mailtransport.

  PR:           215756
  Submitted by: Jochen Neumeister <joneum@bsdproject.de>
  Reviewed by:  freebsd-ports@charlieroot.de (maintainer)
  MFH:          2017Q1

Changes:
  head/www/typo3-lts/Makefile
  head/www/typo3-lts/distinfo
Comment 3 Torsten Zuehlsdorff freebsd_committer 2017-01-05 13:18:25 UTC
Committed, thanks!

Quarterly merge was requested.
Comment 4 commit-hook freebsd_committer 2017-01-06 10:05:20 UTC
A commit references this bug:

Author: tz
Date: Fri Jan  6 10:04:32 UTC 2017
New revision: 430694
URL: https://svnweb.freebsd.org/changeset/ports/430694

Log:
  MFH: r430637

  www/typo3: Update from 6.2.29 to 6.2.30

  Changelog: https://wiki.typo3.org/TYPO3_CMS_6.2.30

  This fixes also a security issue with the mailtransport.

  PR:           215756
  Submitted by: Jochen Neumeister <joneum@bsdproject.de>
  Reviewed by:  freebsd-ports@charlieroot.de (maintainer)
  Approved by:  ports-secteam (junovitch)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/www/typo3-lts/Makefile
  branches/2017Q1/www/typo3-lts/distinfo
Comment 5 commit-hook freebsd_committer 2017-01-06 10:07:24 UTC
A commit references this bug:

Author: tz
Date: Fri Jan  6 10:06:48 UTC 2017
New revision: 430695
URL: https://svnweb.freebsd.org/changeset/ports/430695

Log:
  MFH: r430636

  www/typo3: Update from 7.6.14 to 7.6.15

  Changelog: https://wiki.typo3.org/TYPO3_CMS_7.6.15

  This fixes also a security issue with the mailtransport.

  PR:           215756
  Submitted by: Jochen Neumeister <joneum@bsdproject.de>
  Reviewed by:  freebsd-ports@charlieroot.de (maintainer)

  Approved by:  ports-secteam (junovitch)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/www/typo3/Makefile
  branches/2017Q1/www/typo3/distinfo
Comment 6 Torsten Zuehlsdorff freebsd_committer 2017-01-06 10:08:32 UTC
Merged into quarterly, all done! :)